==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: python-tld 0.12.6-1 (Mon Jan  3 14:30:11 2022)
==> Retrieving sources...
  -> Found python-tld-0.12.6.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with b2sums...
    python-tld-0.12.6.tar.gz ... Passed
==> Making package: python-tld 0.12.6-1 (Mon 03 Jan 2022 02:30:24 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (2) libnsl-2.0.0-1.0  python-3.9.9-1.0

Total Installed Size:  50.97 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (6) python-appdirs-1.4.4-3.2  python-ordered-set-4.0.2-3.2
             python-packaging-20.9-2.1  python-pyparsing-2.4.7-3.2
             python-six-1.16.0-1.1  python-setuptools-1:52.0.0-1.0

Total Download Size:   0.76 MiB
Total Installed Size:  4.10 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-setuptools-1:52.0.0-1.0-any downloading...
 python-pyparsing-2.4.7-3.2-any downloading...
 python-packaging-20.9-2.1-any downloading...
 python-six-1.16.0-1.1-any downloading...
 python-appdirs-1.4.4-3.2-any downloading...
 python-ordered-set-4.0.2-3.2-any downloading...
checking keyring...
checking package integrity...
error: python-ordered-set: signature from "Erich Eckner (just to sign arch packages) <arch-packages@eckner.net>" is unknown trust
:: File /srv/build/builder/cache/i686/python-ordered-set-4.0.2-3.2-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python-setuptools
==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (2) libnsl-2.0.0-1.0  python-3.9.9-1.0

Total Removed Size:  50.97 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python...
removing libnsl...
[?25h==> ERROR: Build failed, check /chroot/i686/build/build